Gallery 2.1 and CLS Gallery Extension

  • Does anyone know if Gallery 2.1 and CLS Designs Gallery Extension will be compatible? On the RC1 version the two are not compatible and that is a shame as the Gallery Extension does some things (Star Rating, Videos) that Gallery 2.1 does not do.

  • Hey Rasty,


    this is not compatible. @Cr@@gle inserted the exclude info so that one cannot update from WL Gallery 2.0 to Gallery 2.1 if the galleryextension is installed.
    This is due to coupe of reasons.
    Some of the galleryextension features are already implemented into the core of WL Gallery 2.1 and that's why Cr@@gle is evaluating the new features when the final WL Gallery 2.1 is out.
    Then his plan is to create a new galleryextension only for the 2.1er version.